Skip to content

Get Project totals grouped by date

Request

Returns the requested statistics for the given projects that match at least one of the given identifiers.

Security
bearer-key
Path
orgUuidstringrequired

org UUID (from the Mend App: Administration General > Organization UUID).

Query
fromDatestringrequired

Enter the start date for the search. The date format is yyyy-MM-dd

toDatestringrequired

Enter the end date for the search. The date format is yyyy-MM-dd

GET
/api/v3.0/orgs/{orgUuid}/projects/summaries/total/date
curl -i -X GET \
  'https://baseUrl/api/v3.0/orgs/{orgUuid}/projects/summaries/total/date?fromDate=string&toDate=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
supportTokenstring(Support Token)
Example:"1171c60d"
responseArray of objects(ProjectTotalsGroupedByDateDTO)
Response
{ "supportToken": "1171c60d", "response": [ {} ] }